
VIRTUAL CREDIT CARD - Bug #14239

iOS [QR PAY] Register Flow - Source of Fund Screen

07 September 2022 06:40 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Prelogin

User uatmdl05

1. Amount for CC are not in the right format.

2. SOF list did not return CASA type account. Tried postlogin it returned.

History

#1 - 07 September 2022 08:03 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

Add on:

When choose CC as default SOF should display message.

#2 - 08 September 2022 02:18 PM - salim wijaya

- Status changed from New to Resolved

#3 - 08 September 2022 03:58 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

all good except

1. SOF list did not return CASA type account. Tried postlogin it returned

2. Error message box colour change to black

New issue - After customer click X on the error message should allow customer to continue

#4 - 09 September 2022 08:14 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 09 September 2022 10:19 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

1. Error message box colour change to black

2. After customer click X on the error message should allow customer to continue
#6 - 09 September 2022 02:41 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#7 - 09 September 2022 02:50 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

SOF Amount.png 223 KB07 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 33.2 KB07 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 43.6 KB08 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 45.9 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 91.1 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer
